troi logo-homeproductspurchasesupportnewsaboutliststipslinks-

OS X Mavericks (10.9) Compatibility

(Page created: October 24th, 2013; page updated: October 24th, 2013)

Below you'll find some information regarding compatibility of Troi Plug-ins for FileMaker Pro with Mac OS X 10.9 Mavericks. We are continuing to work with Mavericks and if we find any other issues we will provide more detailed information here. Please check back for updates.

Summary

All Troi Plug-ins are compatible with Mavericks!

We have tested our current plug-ins with FileMaker Pro 12.0v5 and Mac OS X 10.9 (Mavericks). For the moment we can report that all of our plug-ins are running fine. We have released a new version of Troi Activator Plug-in, fixing a bug where the plug-in would not load in some cases. See below for the list of compatible plug-ins. Please note that if you run FileMaker Pro 12 on Mavericks you should update to version 12.0v5.
FileMaker Inc. also indicate that FileMaker Pro 11 is not compatible with Mavericks.

Troi Plug-ins for FileMaker Pro 12 and Mavericks

Here is an overview of all our plug-ins that have been tested to work with FileMaker Pro 12 and Mavericks.

 
version tested*
works with Mavericks
remarks
Troi Activator Plug-in
3.5.1
Yes!
Troi Dialog Plug-in
5.5.7
Yes!
Troi Encryptor Plug-in
2.5.2
Yes!
Troi File Plug-in
7.0
Yes!
Troi Grabber Plug-in
2.3
Yes!
Troi Serial Plug-in
3.2
Yes!
Troi Text Plug-in
3.0.1
Yes!
Troi URL Plug-in
3.5
Yes!

* This is the version used in our testing with Mavericks and FileMaker Pro 12.

If you do encounter any issues with one of our products on Mac OS X Mavericks, please let us know.


www.troi.com/support   ©2013 Troi Automatisering, all rights reserved.